html{
    font-family: "Poppins", "Inter", sans-serif;
}

.menu-nav li a:hover{
    color:#47B7EC;
}

.banner-content h1{
    font-family:'Poppins';
    font-size:3.5rem;
    color:#06294A;
    font-weight:700;
}

.banner-content span{
    color:#47B7EC;
}

.banner-content p{
    color:#fff;
    width:60%;
    font-weight:300;
    font-size:1.05rem;
}

.banner-content .link-title{
    color:#fff;
}

.banner-content .quadro .title-bold{
    font-weight:600;
    color:#000;
    font-size:0.8rem;
    width:100%;
}

.banner-content .quadro .title-light{
    font-weight:300;
    color:#000;
    font-size:0.8rem;
    width:100%;
}

.whatsapp-contact i{
    color:#fff;
    font-size:2.2rem;
    margin-top:35%;
    margin-left:5%;
}

.info-text{
    background-color:#468820;
    padding:1.5rem;
    border-top-left-radius:4rem;
    border-bottom-left-radius:4rem;
}

.whatsapp-contact-mobile{
    /* width:70px; */
    border-radius:50%;
    padding:0.9rem 1rem;
    background-color: #52a517;
    position:fixed;
    right: 2rem;
    bottom:3rem;
    z-index:999;
}

.whatsapp-contact-mobile i{
    color:#fff;
    font-size:2.5rem;
}

@media (max-width:600px){
    .banner-content h1{
        font-size:1.5rem;
    }
    .banner-content p{
        width:100%;
        font-size:0.9rem;
    }
    .banner-content .quadro .title-bold{
        font-size:0.7rem;
    }

    .banner-content .quadro .title-light{
        font-size:0.6rem;
    }
}